bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#24682: 26.0.50; Bootstrap failed


From: Michael Albinus
Subject: bug#24682: 26.0.50; Bootstrap failed
Date: Sat, 15 Oct 2016 09:18:28 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.50 (gnu/linux)

Michael Albinus <address@hidden> writes:

> Next, I'll download the Emacs 25.1 tarball from gnu.org, and check
> whether it builds.

As expected, also the same problem when compiling from the tarball
sources. Sounds like we must release Emacs 25.2, once this problem has
been fixed.

>> Thanks.

Best regards, Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]